.monster-wrap ul.monster-grid{display:flex;flex-wrap:wrap;list-style:none;margin:0 -40px;padding:0}
.monster-wrap ul.monster-grid li{margin:0;padding:30px 40px;width:33.333333%}
.monster-item{position:relative;overflow:hidden}
.monster-item .monster-link{position:absolute;z-index:15;left:0;top:0;right:0;bottom:0}
/* Below Line Needed for sizing fix */
.monster-item .monster-image{max-width:275px}
.monster-image-overlay{display:inline-block;background:#eee center no-repeat;background-size:cover}
.monster-image img{float:left;margin:0;width:100%}
.monster-content{position:relative;padding:0 15px;line-height:1.4}
.monster-name{color:#000;font-size:20px;font-weight:600;line-height:1.1;margin-bottom:4px}
.monster-meta{color:#000;font-size:14px;font-weight:300}
.monster-item:hover .monster-image-overlay img{opacity:0}
.monster-item.is_clickable .monster-content{padding-right:45px}
.monster-item.is_clickable .monster-content:after{content:"\e050";font-family:ETModules;position:absolute;right:15px;top:50%;transform:translateY(-50%);color:#ff3200;font-size:24px;display:none}
.monster-item.is_clickable:hover .monster-content:after{display:block}
.monster-item.is_clickable:hover .monster-name,
.monster-item.is_clickable:hover .monster-meta{color:#ff3200}
@media only screen and (max-width:980px){
	.monster-wrap ul.monster-grid{margin:0 -20px}
	.monster-wrap ul.monster-grid li{padding:30px 20px;width:33.333333%}
	.monster-content{padding:0}
	.monster-item.is_clickable .monster-content{padding-right:25px}
	.monster-item.is_clickable .monster-content:after{right:0}
}
@media only screen and (max-width:768px){
	.monster-wrap ul.monster-grid li{width:50%}
}
@media only screen and (max-width:480px){
	.monster-wrap ul.monster-grid li{padding:20px;min-width:100%}
}

.single-monster .monster{padding:0 0 60px;font-size:26px;font-weight:300;line-height:1.6}
.single-monster .monster-header{line-height:1.3}
.single-monster .entry-content{padding-top:20px}
.monster-header .monster-title{padding-top:20px}
.monster-header .monster-name{font-size:30px}
.monster-header .monster-position{padding-bottom:5px}

.monster-pagination{padding:0 0 80px}
.monster-pagination:before,
.monster-pagination:after{content:" ";display:table}
.monster-pagination:after{clear:both}
.monster-pagination a{float:right;color:#000;font-size:18px;font-weight:300}
.monster-pagination a:hover{color:#ff3200}
.monster-pagination a.monster-back{float:none}
.monster-pagination a i{display:inline-block;margin:0 -2px;font-size:80%;vertical-align:-1px}

@media only screen and (min-width:981px){
	.single-monster .monster,
	.monster-pagination{padding-left:80px;padding-right:80px}
	.monster-header{display:flex;flex-wrap:wrap;margin:0 -20px}
	.monster-header > div{align-self:flex-end;padding:20px;width:50%}
}
@media only screen and (max-width:980px){
	.single-monster .monster{font-size:20px}
	.monster-header .monster-name{font-size:24px}
}
@media only screen and (max-width:768px){
	.single-monster .monster{font-size:16px;line-height:1.8}
	.monster-header .monster-name{font-size:20px}
}
@media only screen and (max-width:480px){
	.monster-pagination{text-align:center}
	.monster-pagination a{position:relative;left:7px;display:table;margin:5px auto;float:none}
	.monster-pagination a.monster-back{left:-7px}
}